uuid: 12e10e92-7558-4e2d-b1a0-d4e4edbe9c40
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.remote_audio.field_media_oembed_remote_audio
    - field.field.media.remote_audio.field_pdf_image_fallback
    - media.type.remote_audio
id: media.remote_audio.media_library
targetEntityType: media
bundle: remote_audio
mode: media_library
content:
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_oembed_remote_audio: true
  field_pdf_image_fallback: true
  langcode: true
  path: true
  status: true
  uid: true
